#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-Owtn4zAfMO1xVxxdgKFDC

key:
    hls-alternate-number-format-plugin-1.3.0.0-Owtn4zAfMO1xVxxdgKFDC

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1cc8cba0c71a5419c5735373e509caf9
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-Owtn4zAfMO1xVxxdgKFDC

depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.15-2mQQPnSXK292NZn74YjmzI
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-J9bLQT0TrKhEktoSWda4uL
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-dlganuKXWk2FGK9pL27Bs
    hls-plugin-api-1.6.0.0-HMiY51AU4NZA2IddB9UT1a
    lens-5.2.3-BRSx6R0UUz56Lapx4JjKFA
    lsp-1.6.0.0-JvkLB24WR9XI9bJalfyao8 mtl-2.2.2
    regex-tdfa-1.3.2.2-8Eko8V8XkdOF8ZvUlcVNQI
    syb-0.7.2.4-89doc1zYrrWCF1u4CgIEo3 text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

